### Property

# WPEPlatform View:mapped

#### Declaration

    property mapped: gboolean [ read ]

#### Description [src]

Whether the view is mapped or not. A view is mapped when `WPEView:visible` is `TRUE` and it’s not hidden for other reasons, like for example when its toplevel is minimized. This is a readonly property that can be used to monitor when a `WPEView` is shown or hidden.

Type:`gboolean`

Default value | FALSE
Getter method | `wpe_view_get_mapped()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no